import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartTwoDimensionalTableOff.js";
import createIcon from "../create-icon";
var LightChartTwoDimensionalTableOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartTwoDimensionalTableOff);

